Subject: bug#1988: Making the license statement visible in the Emacs Manual

From: Glenn Morris <[email-masked]>
Date: Mon, 26 Jan 2009 02:38:08 -0500

Jesse W wrote:

> Currently, in the displayed HTML of the Emacs Manual, there is nothing 
> the specifically says it is released under the GFDL (GNU Free 
> Documentation License), and what the Invariant Sections and Cover-Texts 
> are.  It's in an HTML comment, but there isn't even a note in the 
> rendered text to tell you to look there. 

The Emacs manual uses the standard texinfo @copying command to specify
this information; so I'd say that this was a texinfo issue rather than
an Emacs issue. Perhaps you can check on the texinfo list (?) if this
has been discussed?